# esbot

## Build

```
docker build -t esbot .
docker save esbot | bzip2 | pv | ssh servername 'bunzip2 | docker load'
```

## Usage

```
INSECURE_TLS=no \
  BASE_URL=https://matrix.server.com \
  LISTEN_ADDR=0.0.0.0:8888 \
  ACCESS_TOKEN=hackme \
  VERBS_FILE=verbs.csv \
  MATRIX_USER=@esbot:server.com \
  go run .
```

## Licence

MIT
